Subject: Re: [netlmm] Next Steps in NETLMM

From: jouni korhonen <[email-masked]>
Date: Wed, 15 Apr 2009 14:26:28 +0300

Hi Vidya,

Although the most of the resent steam has gone to pmip6-ipv4-support  
discussion I'd like to ask the status concerning the adoption of the  
LMA Discovery document?

Cheers,
	Jouni

On Mar 11, 2009, at 7:20 AM, Narayanan, Vidya wrote:

> Hi,
> We are currently at a point where the bulk of the drafts are either  
> completed or at the IESG.  We still have a few documents to  
> complete, but almost nothing has changed in the state of those  
> documents since the last meeting.  Given that there is no new  
> information to share or no new issues to discuss, the NETLMM WG will  
> not meet in San Francisco.
>
> Here is a quick status on our WG documents:
>
> - IPv4 support (draft-ietf-netlmm-pmip6-ipv4-support): Completed AD  
> review and waiting on a revised I-D
>
> - GRE Key Option Support (draft-ietf-netlmm-grekey-option):  
> Currently in IETF LC
>
> - Heartbeat mechanism (draft-ietf-netlmm-pmipv6-heartbeat):  
> Currently in IESG evaluation
>
> - PMIP6-MIP6 interactions (draft-ietf-netlmm-mip-interactions): No  
> open issues; WGLC to commence soon
>
> On other charter responsibilities:
>
> - LMA Discovery: Related document draft-korhonen-netlmm-lma- 
> discovery exists; consensus call for document adoption will be  
> issued soon
>
> - RADIUS Support: Related document draft-xia-netlmm-radius exists;  
> awaiting feedback from RADEXT chairs;  Jonne and I will sync up with  
> the RADEXT chairs in SFO and try to move this work along soon
>
> - MIB Support: Related document draft-glenn-netlmm-pmipv6-mib  
> exists;  need some reviews and sign of active work on the document  
> to make progress
>
> - MAG-MN Interface: This work has been withdrawn from the charter  
> based on WG consensus
>
> That summarizes the status of the current charter items.  Once all  
> our documents are at least in the WGLC stage, we will open up the  
> topic of rechartering/shut down on the mailing list.  NETLMM related  
> activities are also in progress in the context of the NETEXT effort  
> which will be a BoF in SFO.
>
> Thanks,
> Vidya
>
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm